## jupyter-comm 0.2.1

=== debian/changelog ===
jupyter-comm (0.2.1-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 30 Jan 2024 23:45:17 +0100
